@media (min-width: 1280px) {
	.mobile-nav-show {
		display: none;
	}
	/* Container */
	.container {
		max-width: 70%;
	}
}

@media (min-width: 1366px) and (max-width: 1600px) {
	#hero .swiper-slide {
		padding: 0 5%;
	}

	.blog .card {
		margin: 20px 0;
	}
}

@media (min-width: 1280px) and (max-width: 1366px) {
	.navbar .dropdown .dropdown ul {
		left: -90%;
	}

	.navbar .dropdown .dropdown:hover > ul {
		left: -100%;
	}

	#hero .swiper-slide {
		padding: 0 5%;
	}

	.blog .card {
		margin: 20px 0;
		min-height: 560px;
	}

	#bem-vindo .texto-bv {
		width: 650px;
		right: 135px;
	}
}

@media (max-width: 1279px) {
	.navbar {
		position: fixed;
		top: 0;
		right: -100%;
		width: 100%;
		max-width: 300px;
		bottom: 0;
		transition: 0.3s;
		z-index: 9997;
	}

	.navbar ul {
		display: block;
		position: absolute;
		inset: 0;
		padding: 50px 0 10px 0;
		margin: 0;
		background: #fff;
		overflow-y: auto;
		transition: 0.3s;
		z-index: 10001;
	}

	.navbar.scrolled ul {
		display: block;
		position: absolute;
		inset: 0;
		padding: 50px 0 10px 0;
		margin: 0;
		background: var(--color-white);
		overflow-y: auto;
		transition: 0.3s;
		z-index: 10001;
	}

	.navbar a,
	.navbar a:focus {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 10px 20px;
		font-family: var(--font-default);
		font-size: 15px;
		font-weight: 600;
		color: var(--color-blue);
		white-space: nowrap;
		transition: 0.3s;
	}

	.navbar .current-menu-item a,
	.navbar.page .current-menu-item a {
		color: var(--color-secondary);
	}

	.navbar > ul > li {
		padding: 0;
	}

	.navbar a i,
	.navbar a:focus i {
		font-size: 12px;
		line-height: 0;
		margin-left: 5px;
	}

	.navbar a:hover,
	.navbar .active,
	.navbar .active:focus,
	.navbar li:hover > a {
		color: var(--color-secondary);
	}

	.navbar .button,
	.navbar .button:focus,
	.navbar.scrolled .button,
	.navbar .button:focus,
	.navbar.page .button,
	.navbar.page .button:focus {
		margin: 0 20px;
	}

	.navbar .dropdown ul,
	.navbar .dropdown .dropdown ul {
		position: static;
		display: none;
		padding: 10px 0;
		margin: 10px 20px;
		transition: all 0.5s ease-in-out;
		border: 1px solid #19335c;
	}

	.navbar .dropdown > .dropdown-active,
	.navbar .dropdown .dropdown > .dropdown-active {
		display: block;
	}

	.navbar .menu-item-has-children ul,
	.navbar .menu-item-has-children .menu-item-has-children ul {
		position: static;
		display: block;
		padding: 10px 0;
		box-shadow: none;
		margin: 0px 20px;
		transition: all 0.5s ease-in-out;
		border: none;
		visibility: visible;
		opacity: 1;
	}

	.mobile-nav-active .navbar {
		right: 0;
	}

	.mobile-nav-hide {
		color: #fff;
		font-size: 32px;
		cursor: pointer;
		line-height: 0;
		transition: 0.5s;
		position: fixed;
		right: 20px;
		top: 25px;
		z-index: 9999;
	}

	#hero .video-wrapper {
		padding-top: 56%;
	}

	#estude-trabalhe .image-container img {
		width: 100%;
		height: auto;
	}

	#quem-somos .image-container img {
		width: 100%;
		height: auto;
	}
}

@media (min-width: 993px) and (max-width: 1279px) {
	/* Container */
	.container {
		max-width: 85%;
	}
}

/* Mobile */
@media (min-width: 320px) and (max-width: 992px) {
	.navbar .current-menu-item a:before,
	.navbar.page .current-menu-item a:before {
		visibility: hidden;
		width: 0;
	}
	.navbar .social {
		display: none;
	}

	.btn {
		height: 40px;
		font-size: 1rem;
	}

	section#hero {
		overflow: visible;
	}
   #hero .text-banner {
      margin-top: 50px;
      text-align: center;
   }
	#hero .banner {
		height: 60vh;
		position: relative;
	}
	#hero .banner .img-banner img.img_banner {
		object-fit: cover;
	}
	/* #hero .banner::before {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.25);
		z-index: 2;
	} */
	#hero .banner .text-banner {
		color: var(--color-white);
	}
	#hero .text-banner h1 {
		font-size: 1.5rem;
		margin: 0;
	}
	#hero .text-banner p {
		font-size: 0.9375rem;
		padding: 0;
		margin: 0;
	}
	#hero .text-banner .button {
		justify-content: center;
      margin-bottom: 24px;
	}
	#hero .text-banner img {
		width: 80%;
	}

   #difereciais .section-title {
      margin-top: 36px;
   }

	#sobre .conteudo {
		margin-top: 55px;
		text-align: center;
	}
	#sobre .conteudo .button {
		margin-top: 40px;
		justify-content: center;
	}
   #sobre .frase {
      padding: 0;
      display: flex;
      justify-content: center;
      overflow: hidden;
   }
   #sobre .frase img {
      width: 106.7%;
      margin-left: -3%;
   }

   #salas {
      background-color: var(--color-pink);
   }
   #salas .box .icon {
      display: flex;
      justify-content: center;
      align-items: center;
   }
   #salas .box .icon img {
      width: 85%;
   }

   #venha-conhecer {
      padding: 0;
   }
   #venha-conhecer .button {
      display: flex;
      justify-content: center;
   }

   #horarios {
      padding: 40px 0;
      overflow: hidden;
   }
   #horarios img {
      margin-left: -15px;
   }

	#clientes .title {
		margin-bottom: 50px;
	}
	#clientes .clientes {
		justify-content: center;
	}

	#location {
		padding-top: 14px;
	}
	#location .wrapper-location {
		flex-direction: column;
	}
	#location .map {
		width: 100%;
		height: 300px;
	}
	#location .infos {
		width: 100%;
		padding: 20px 0 14px 0;
	}
	#location .infos .title {
		padding-right: 4.5px;
	}
	#location .infos p {
		margin-bottom: 0.35rem;
	}
	footer .logo img {
		width: 80%;
	}
	footer a.btn-default,
	footer a.btn-default:focus {
		display: block;
		width: 100%;
		margin: 10px 0;
	}
	footer img {
		margin-bottom: 20px;
	}
	footer .bts {
		flex-direction: column;
		flex-wrap: wrap;
		align-items: center;
	}

	#wa_button {
		bottom: 0px;
		right: -45px;
	}
}
